/* Dark Blue #005063 */
/* Mid Blue #006881 */
/* Light Blue #0082a0*/
#SelectedGalleryImage1919{max-width:350px;padding:10px;outline:solid 1px #ccc;box-shadow: 8px 8px 8px #888888;}
#H-1839{color:#0a0;text-align: center;}
#H-1839 a{color:#0a0;text-align: center;}
#I-1862{color:#0a0;text-align: center;font-size:150%}
#LocationsBannerText h1{color:#fff;}

#Block1851{display:none;text-align: center;margin: 0 0 4% 0;position: relative;float: left;}
#Block1851 img{max-width:200px}

#Block1797{display:none;text-align: center;margin: 0 0 4% 0;position: relative;float: left;}
#Block1797 img{max-width:90%;}

#bigger{font-size:180%;outline: solid 4px #f00;padding: 2% 0;background: #ffc;}
#bluetext{color:#0776d9}
body{margin:0;font-family:sans-serif;font-size:12px;font-family:sans-serif;z-index:1;background:#03447f;}
/*
h1{clear:both;font-size:28px;color:#005063;margin:0 0 10px 0;}
h2{clear:both;font-size:20px;color:#006881;margin:0 0 5px 0;}
h3{clear:both;font-size:16px;color:#0082a0;padding:0;}
h4{clear:both;font-size:14px;color:#444;padding:0;margin:0;}
*/

h1{font-size:26px;color:#03447f;margin:0 0 1% 0;}
h2{font-size:20px;color:#0776d9;margin:1% 0 0.5% 0;}
h3{font-size:16px;color:#2580d2;margin:0 0 0.25% 0;}
h4{font-size:13px;color:#444;margin:14px 0;}
h6{font-size:10px;color:#444;margin:0;}

ul{display:block;font-size:12px;margin:10px 0;}
p{font-size:14px;line-height:20px;margin:0; /*! text-align: justify; */} /*p{line-height:20px;margin:0 0 10px 0;}*/
.Introduction{font-size:14px;font-weight:bold;margin:0 0 10px 0;}

#FixedWidth{width:100%;max-width:1180px;margin:0 auto;}
#Wrapper{position:relative;float:left;width:100%;z-index:1;margin:0;}
#MainContent{position:relative;float:left;width:98%;margin:0 0 10px 0;padding:1%;background:#fff;}
.ContentGroup h2{clear:both;font-size:20px;color:#006881;margin:0 0 5px 0;}

.PageBlock{position:relative;}
.StandardContent{position:relative;float:left;}
/*.StandardContent .Intro{display:block;font-size:14px;font-weight:bold;line-height:22px;padding:0 0 10px 0;}*/
.StandardContent .Intro{display:block;font-size:20px;color:#0776d9;font-weight:bold;line-height:22px;padding:0 0 10px 0;}
.StandardContent .Intro a{color:#0776d9;}
.StandardContent .Intro a:hover{text-decoration:underline;}
.Paragraph{float:left;width:100%;text-align:justify;font-size:13px;line-height:20px;}

.Left{float:left;margin:0 2% 0 0;}
.Right{float:right;margin:0 0 0 2%;}
.Center{width:100%;text-align:center;}
.center{width:100%;text-align:center;}
.Center div{display:inline-block;}

.Full{position:relative;width:100%;padding:1% 0 0 0;}
.Full-with-margin{position:relative;width:90%;margin:0 5%;}
.TwoThirds{position:relative;width:64.666%;padding:1%;}
.Half{position:relative;width:48%;padding:0 1%;}
.Third{position:relative;width:31.333%;padding:1%;}
.Quarter{position:relative;width:23%;padding:1%;/*! background: #004; */float: left;text-align: center;}

.Caption{display:block;font-size:10px;width:90%;margin:5%;text-align:center;color:#006885;}
.Full img{width:100%;margin: 0}
.TwoThirds img{width:96%;margin: 0 2%;}
.Half img{width:96%;margin: 0 2%;}
.Third img{width:96%;margin: 0 2%;}
.Quarter img{width:96%;margin: 0 2%;}

.WithBorder{outline:solid 1px #ccc}

.Divider{position:relative;float:left;width:100%;margin:4px 0;clear:both;}
.Black{background:#000;}
.White{background:#FFF;}
.Red{background:#ff0000;}
.Green{background:#00ff00;}
.Blue{background:#0000ff;}
.Yellow{background:#ffff00;}
.LightGrey{background:#eee;}

#Footer{position:relative;float:left;width:98%;margin:1% 0;padding:1%;color:#fff;background:#006881;}
#FooterLogo{position:relative;float:left;/*! width:32.333%; */font-size:16px;line-height:28px;text-align: center;}

#Carousel{position:relative;width:100%;overflow:hidden;margin:0 0 1% 0;}
#Slider{position:relative;float:left;width:200%;}
.Slide{position:relative;float:left;width:50%;padding:0;text-align:center;}

.CarouselImage.Type6{width:100%;margin:0;float:left;}
.CarouselImage.Type7{width:100%;margin:0;}
.Slide .CarouselHeadline{display:block;position:relative;float:right;width:38%;margin:1%;text-align:center;color:#00a;font-size:32px;line-height:36px;}
.Slide .CarouselText{display:block;position:relative;float:right;width:36%;margin:2%;text-align:center;color:#00a;font-size:22px;line-height:26px;}
.CarouselControl{display:block;position:absolute;}
.CarouselQuoteWrapper{position:absolute;top:0%;bottom:0%;right:0%;width:39%;background:#444;color:#fff;text-align:center;}
.CarouselQuote{display:block;position:absolute;top:15%;left:5%;width:90%;font-size:26px;line-height:30px;}
#CarouselPara{margin:0 1% ;font-size:16px;color:#000;line-height:22px;text-align: justify;}

#LeftButton{top:40%;left:1%;}
#RightButton{top:40%;right:1%;}

#SlideQueue{position:relative;width:100%;display:none;}
.SlideInQueue{position:relative;float:left;width:20%;}
.SlideInQueue img{width:100%;}
.SlideLinkOverlay{position:absolute;z-index:100;width:90%;height:100%;top:0;left:5%;cursor:pointer;}

.Form{display:block;float:left;width:96%;padding:1%;margin:1%;}
.Form .Row{display:block;float:left;width:100%;;background:#eee;margin:0 0 1% 0;padding:1% 0;}
.Form .Label{display:block;float:left;width:24%;padding:5px 1% 0 0;text-align:right}
.Form .Input{display:block;float:left;width:75%;}
.Form .Input .FullWidth{width:97%;}
#Send{cursor:pointer;}
#GRCD{display:block;position:relative;float:left;width:100%;margin:1%}

#PopUpWrapper{position:absolute;z-index:900;background:#000;width:100%;height:100px;opacity:0.7;display:none;top:0;left:0;}
#PopUpControl{position:absolute;z-index:902;background:#fff;top:0;left:0;display:none;padding:4px;border:solid 2px #000;}
#CloseThePopup{position:absolute;top:0;right:0;margin:4px;border:none;}
#PopUpControl img{border:none;}
#PopUpContent{margin:30px 8px 8px 8px;}
#PopUpContent h1{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:18px;color:#444;}
#PopUpContent h2{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:14px;color:#000;}
#PopUpContent p{position:relative;float:left;width:100%;margin:0 0 16px 10px;}
#PopUpContent p img{position:relative;float:left;margin:0 10px 0 4px;}

.youtube-container{display: block; /*float:left;*/margin: 10px auto; width: 100%;}
.youtube-container :hover{cursor: pointer}
.youtube-popup { display: block; margin: 20px auto; padding-bottom: 56.25%;width: 100%;}
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; display: block; }
img.youtube-thumb { display: block; bottom: 0;  left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; }
div.play-button {height: 32px; width: 32px; right: 2%; bottom: 5%;  position: absolute; background: url("CSS/Player_Play.png") no-repeat; }
#youtube-iframe {width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
div.Player_Play {height: 32px; width: 32px; right: 2%; bottom: 15%; position: absolute; }
.YoutubeHeadline{position: relative; float: left; width: 80%; padding:0 10%; height: 34px; text-align: center;}

/* Dividers*/
.Divider_Third_1{position: relative; float: left; display: none; width: 100%;}
.Divider_Third_2{position: relative; float: left; display: none; width: 100%;}
.Divider_Third_3{position: relative; float: left; display: none; width: 100%;}

#TestimonialVideos{position:relative;float:left;width:100%;text-align:center;padding: 0 0 10px 0;}
#ReviewsWrapper{position:relative;float:left;width:100%;text-align:center;padding: 0 0 10px 0;}
.Review {position:relative;float:left;background:#fafafa;}
.Review p{font-size:12px;margin:10px 0;clear:both;text-align: justify;}
.Review a{font-size:12px;}
.ReviewSourceIcon{position:relative;float:left;margin:0 0 16px 0;}

.Review .youtube-popup{max-width:290px;clear:both;}
.Review img.youtube-thumb {position:relative;max-width:290px;bottom:0;}
.Review .Player_Play {height: 32px; width: 32px; right: 50%; bottom: 50%; position: absolute; }
.Review .QuoteImage{display:inline-block;float:left; margin:0 1% 0 0;}
.ReviewNote{position:relative;width:100%;text-align:right;font-size:10px;color:#37f;margin:0;padding:0;}

.Rv2Full{width:97%;overflow:hidden;margin:0.5%;padding:1%;}
.Rv2TwoThirds{width:63.666%;min-height:200px;max-height:200px;overflow:hidden;margin:0.5%;padding:1%;}
.Rv2Half{width:47%;min-height:277px;/*! max-height:250px; */overflow:hidden;margin:0.5%;padding:1%;}
.Rv2Half p{max-height:180px;overflow:auto;}
.Rv2Half .QuoteImage{position:relative;float:left;padding:1% 1% 1% 0;height: auto;width: auto;max-width:25%;}
.Rv2Third .QuoteImage{position:relative;float:left;max-width:30%;max-height:100px;padding:1% 1% 1% 0;}

.Rv2Third{width:30.333%;min-height:210px;overflow:auto;margin:0.5%;padding:1%;}
.Rv2Third p{height:150px;overflow:auto;}

.Rv2Quarter{width:20.333%;min-height:200px;max-height:200px;overflow:hidden;margin:0.5%;padding:1%;}

#TestimonialGrid{position:relative;float:left;width:100%;text-align:center;}
#TestimonialGrid h3,h4{display:block;clear:both;}
.Testimonial{position:relative;float:left;padding:0.5%;}
.Testimonial .youtube-container{display: block; margin: 10px auto; width:80%; max-width: 600px;}
.TImage{display:block;position:relative;max-height:200px;}
.TImage.Left{padding:0 10px 0 0;float:left;}
.TImage.Right{padding:0 0 0 10px;float:right;}


.ReviewIntroWrapper{display:block;height:72px;}
.ReviewIntroWrapper a{display:block;}
.NoLink{display:block;color:#006881;font-size:12px}

#RegionalReviews{position:relative;float:left;text-align:center;margin-top:3%;width:100%;}

.RegionalReview{position:relative;float:left;width:48%;margin:1%;padding:1% 0;min-height: 100px;border-bottom:dashed 1px #ddd;cursor: pointer;}}
.RegionalReview h3{font-size: 1vw;margin:0;}
.RegionalReview h4{font-size: 0.6vw;color:#000;font-weight: normal;margin:0;color:#777;}
.RegionalReview h5{font-size: 0.7vw;color:#000;font-weight: normal;font-style:italic;font-family:serif;margin:2% 0;}
.RegionalReview img{width:124px;}

#Profiles{position:relative;float:left;width:100%;text-align:center;}
.Profile h3{height:40px;}
.Profile{display:inline-table;width:45%;padding: 1%;text-align:left;margin:0 0 1% 0;}
.Profile img{padding:2%;background:#fff;max-width:30%;}
.Profile p{position:relative;float:right;width:60%;font-size:12px;}


